html {
	margin: 0;
	padding: 0;
	height: 100%;
	width: 100%;
	min-height: 100%;
	max-height: 100%;
	max-width: 100%;
	min-width: 720px;
	overflow-x: hidden;
	overflow-y: auto;
	
}
html, body {
	height:100%;
	margin: 0;
	padding: 0;
	-webkit-font-smoothing: antialiased;
	-webkit-text-stroke: rgba(255,255,255,0.01) 0.1px;
}

* {margin: 0;padding: 0;}

body {
	position: relative;
	margin: 0;
	padding: 0;
	height: 100%;
	background-color: #fff;
	color: #e5e4df;
	font-family: Calibri,Candara,Segoe,"Segoe UI",Optima,Arial,sans-serif;
  font-size: 17px;
  line-height: 21px;	
	letter-spacing: 1px;
	/*	-webkit-text-stroke: 1px transparent;	*/
	-webkit-font-smoothing: antialiased;
}

.f-light {font-family: geomanistlight;}
.f-reg {font-family: geomanist_regularregular;}
.f-book {font-family: geomanistbook;}
.f-bold {font-family: geomanistbold;}

a {
	cursor: pointer;
	text-decoration: none;
	color: #575756;
}

b, strong, h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {font-weight: normal;}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {font-family: Georgia,"Times New Roman"; text-transform: uppercase; line-height: normal;}

h1, .h1 { padding-bottom: 30px;}
h4, h5, h6, .h4, .h5, .h6 { padding-bottom: 10px;}

h1, .h1 {font-size: 30px; line-height: 40px;}
h2, .h2 {font-size: 30px; letter-spacing: 2px;}
h3, .h3 {font-size: 20px; letter-spacing: 1px; line-height: 26px;}
h4, .h4 {font-size: 16px; letter-spacing: 1px;}

h1 a, .h1 a{font-size: 35px;}
h2 a, .h2 a{font-size: 35px; letter-spacing: 2px;}
h3 a, .h3 a{font-size: 19px; letter-spacing: 1px;}
h4 a, .h4 a{font-size: 16px;}

p  {
	display: block;
}

ul { list-style-type: none;}
.clearfix {
	display: block;
}

section.bg-b h1, section.bg-b h2, section.bg-b h3, section.bg-b h4, section.bg-b h5, section.bg-b h6 {color: rgba(226, 31, 29, 1);}

span.block {white-space: nowrap;}
span.dot {}


.clearfix:after {
	clear: both;
	content: ".";
	display: block;
	height: 0;
	visibility: hidden;
}
.clear {
	clear: both;
	font-size: 0;
	height: 0;
}
img {
	border: none;
}
input, textarea, label {
	-webkit-appearance: none;
}
.center {
	text-align: center;
}
.upper {
	text-transform:uppercase;
}
.bold {
	font-weight:bold;
}

.notransition * {
  -webkit-transition: none !important;
  -moz-transition: none !important;
  -o-transition: none !important;
  -ms-transition: none !important;
  transition: none !important;
}

.fg-0 {color: #fff;}
.fg-1 {color: #676767;}
.fg-2 {color: rgba(241, 123, 13, 1);}
.fg-3 {color: #000;}

.bg-1 {background-color: #f6f6f6; color: #676767;}
.bg-2 {background-color: rgba(241, 123, 13, 1); color: #fff;}
.bg-3 {background-color: #8bb326; color: #fff;}
.bg-4 {background-color: #000; color: #fff;}
.bg-5 {background-color: #fff; color: #000;}

#wrapper {
	position: absolute;
	z-index: 1;
	padding: 0;
	top: 0; 
	bottom: 0;
	margin: 10px 10px 0 10px;
	width: 99%;
	width: calc(100% - 20px);
	/*opacity: 0; transform: scale(2);*/
}

/*
#wrapper.on {
	-webkit-animation: wrapper-on 0.6s linear;
	-moz-animation: wrapper-on 0.6s linear;
	-ms-animation: wrapperon 0.6s linear;
	-o-animation: wrapper-on 0.6s linear;
	animation: wrapper-on 0.6s linear;
}
@-webkit-keyframes wrapper-on {
 from {opacity: 0; transform: scale(2);}
 to { opacity: 1; transform: scale(1); }
}
@-moz-keyframes wrapper-on {
 from {opacity: 0; transform: scale(2);}
 to { opacity: 1; transform: scale(1); }
}
@-o-keyframes wrapper-on {
 from {opacity: 0; transform: scale(2);}
 to { opacity: 1; transform: scale(1); }
}
@keyframes wrapper-on {
 from {opacity: 0; transform: scale(2);}
 to { opacity: 1; transform: scale(1); }
}
*/

div#logo {
  background-color: #fff;
	height: 100px;
	left: 0;
	overflow: hidden;
	position: absolute;
	text-align: center;
	top: 0;
	width: 100%;
	z-index: 2;
	padding-bottom: 10px;
}

div#logo img {
	height: 90px;
	text-align: center;
	margin-top: 5px;
  text-align: center;
}


div#jubilaeum {
	position: absolute;
	right: 40px;
	top: 35px;
	width: 140px;
	height: 140px;
	z-index: 2;
}

div#jubilaeum img {
	width: 100%;
	height: auto;
}



section {
	position: relative;
	z-index: 1;
	display: block;
	margin-bottom: 10px;
	overflow: hidden;
	text-align: center;
}

section#section-object {

}
section#section-object.halfmode {
	height: 55%;
	height: calc(56% - 10px);
}
section#section-object.fullmode {
	height: 99%;
	height: calc(100% - 10px);
}


section#section-object .headline {
	display: table;
	padding: 0;
	position: relative;
	text-align: center;
	border-top: 5px solid #fff;
	border-bottom: 5px solid #fff;	
	top: 0;
	width: 100%;
	height: 70px;
	overflow: hidden;
	z-index: 2;
}	

section#section-object .headline h2 {
 display: table-cell;
 vertical-align: middle;
	padding-left: 10%;
	padding-right: 10%; 
	font-style: italic;
	text-transform: initial;
}

section#section-object .headline  h1,
section#section-object .headline  h2,
section#section-object .headline  h3 {
	opacity: 0;
 -webkit-transition: opacity 0.6s ease;
 -moz-transition: opacity 0.6s ease;
 -ms-transition: opacity 0.6s ease;
	-o-transition: opacity 0.6s ease;
	transition: opacity 0.6s ease;	
}	

section#section-object .headline.on  h1,
section#section-object .headline.on  h2,
section#section-object .headline.on  h3 {
	opacity: 1;
 -webkit-transition: opacity 0.6s ease 0.4s;
 -moz-transition: opacity 0.6s ease 0.4s;
 -ms-transition: opacity 0.6s ease 0.4s;
	-o-transition: opacity 0.6s ease 0.4s;
	transition: opacity 0.6s ease 0.4s;		
}	

section#section-info {
	height: 29%;
	height: calc(30% - 10px);
}

section#section-footer {
	width: 100%;
	height: 13%;
	height: calc(14% - 10px);
}

section#section-object .item-wrap,
section#section-info .item-wrap,
section#section-footer .item-wrap {
	position: relative; 
	width: 201%; width: calc(200% + 20px); 
	height: 100%; 
	overflow: hidden;
}
section#section-object .item-wrap {
	margin-top: 100px;
	height: calc(100% - 378px);
}

section#section-object .item {position: relative; float: left; width: 50%; width: calc(50% - 10px); margin-right: 10px; height: 100%; display: inline-block;}
section#section-object .mainview {position: relative; width: 100%; height: 100%; max-height: 100%; overflow: hidden;}
section#section-object .mainview img.img {
	margin: 0 -100%;
	width: 100%;
	min-height: 100%;
}

section .data {position: absolute; top: 0; z-index: 2; width: 100%; height: 100%; overflow: hidden; }
section .data ul {position: absolute; z-index: 1; bottom: 0; width: 100%; height: 16%; min-height: 200px; background-color: #000;}

section .data ul li {float: left; width: 100%; height: 100%; border-right: 5px solid #fff;
	opacity: 0;
	-webkit-transform: translateY(100%);
	-moz-transform: translateY(100%);
	-ms-transform: translateY(100%);
	-o-transform: translateY(100%);
	transform: translateY(100%);
 text-align: center;
 overflow: hidden; 
 background-color: #e0dddd;
 text-transform: uppercase;}

section .data ul li:last-child {border-right: none;}

section .data ul.box-6 li {width: calc((100% - 25px) / 6);}
section .data ul.box-5 li {width: calc((100% - 20px) / 5);}
section .data ul.box-4 li {width: calc((100% - 15px) / 4);}
section .data ul.box-3 li {width: calc((100% - 10px) / 3);}
section .data ul.box-2 li {width: calc((100% - 5px) / 2);}

section .data ul li .head,
section .data ul li p {display: block;}
section .data ul li p span {display: block; clear: both; margin-top: 5px;}

section .data ul li .head {
	height: 50%; min-height: 90px;
	padding-top: 15px; 
	border-top: 2px solid #fff; 
	font-size: 14px;
	background-color: #000;
}
section .data ul li p {
	display: table;
	height: 35%;
	margin: 5px 0;
	min-height: 25px;
	padding: 0;
	text-align: center;
	width: 100%;
}
section .data ul li p span.inner {
	clear: both;
	display: table-cell;
	margin-top: 5px;
	padding-bottom: 15px;
	padding: 0 15px 0 15px;
	vertical-align: middle;
	text-align: center;
	font-size: 15px;
	line-height: 20px;	
}

section .data ul li .head i.icon {
	display: block; 
	height: 60px; 
	width: 60px;
	margin: 0 auto 8px auto;
	background-repeat: no-repeat;
	background-position: center center;
  -webkit-background-size: contain;
  -moz-background-size: contain;
  -o-background-size: contain;
  background-size: contain;	
}
section .data ul li .head i.icon.area {background-image: url(../img/icons/area.png)}
section .data ul li .head i.icon.ground {background-image: url(../img/icons/ground.png)}
section .data ul li .head i.icon.location {background-image: url(../img/icons/location.png)}
section .data ul li .head i.icon.type {background-image: url(../img/icons/type.png)}
section .data ul li .head i.icon.year {background-image: url(../img/icons/year.png)}
section .data ul li .head i.icon.price {background-image: url(../img/icons/price.png)}

section .data.on ul li {
	opacity: 1;
	-webkit-transform: translateY(0);
	-moz-transform: translateY(0);
	-ms-transform: translateY(0);
	-o-transform: translateY(0);
	transform: translateY(0);
}

section .data ul li:nth-child(1) {
	-webkit-transition: -webkit-transform 0.3s linear, opacity 0.3s linear;
	-moz-transition: -moz-transform 0.3s linear, opacity 0.3s linear;
	-ms-transition: -ms-transform 0.3s linear, opacity 0.3s linear;
	-o-transition: -ms-transform 0.3s linear, opacity 0.3s linear;
	transition: transform 0.3s linear, opacity 0.3s linear;
}
section .data ul li:nth-child(2) {
	-webkit-transition: -webkit-transform 0.3s linear 0.1s, opacity 0.3s linear 0.1s;
	-moz-transition: -moz-transform 0.3s linear 0.1s, opacity 0.3s linear 0.1s;
	-ms-transition: -ms-transform 0.3s linear 0.1s, opacity 0.3s linear 0.1s;
	-o-transition: -o-transform 0.3s linear 0.1s, opacity 0.3s linear 0.1s;
	transition: transform 0.3s linear 0.1s, opacity 0.3s linear 0.1s;
}
section .data ul li:nth-child(3) {
	-webkit-transition: -webkit-transform 0.3s linear 0.2s, opacity 0.3s linear 0.2s;
	-moz-transition: -moz-transform 0.3s linear 0.2s, opacity 0.3s linear 0.2s;
	-ms-transition: -ms-transform 0.3s linear 0.2s, opacity 0.3s linear 0.2s;
	-o-transition: -o-transform 0.3s linear 0.2s, opacity 0.3s linear 0.2s;
	transition: transform 0.3s linear 0.2s, opacity 0.3s linear 0.2s;
}
section .data ul li:nth-child(4) {
	-webkit-transition: -webkit-transform 0.3s linear 0.3s, opacity 0.3s linear 0.3s;
	-moz-transition: -moz-transform 0.3s linear 0.3s, opacity 0.3s linear 0.3s;
	-ms-transition: -ms-transform 0.3s linear 0.3s, opacity 0.3s linear 0.3s;
	-o-transition: -o-transform 0.3s linear 0.3s, opacity 0.3s linear 0.3s;
	transition: transform 0.3s linear 0.3s, opacity 0.3s linear 0.3s;
}
section .data ul li:nth-child(5) {
	-webkit-transition: -webkit-transform 0.3s linear 0.4s, opacity 0.3s linear 0.4s;
	-moz-transition: -moz-transform 0.3s linear 0.4s, opacity 0.3s linear 0.4s;
	-ms-transition: -ms-transform 0.3s linear 0.4s, opacity 0.3s linear 0.4s;
	-o-transition: -o-transform 0.3s linear 0.4s, opacity 0.3s linear 0.4s;
	transition: transform 0.3s linear 0.4s, opacity 0.3s linear 0.4s;
}
section .data ul li:nth-child(6) {
	-webkit-transition: -webkit-transform 0.3s linear 0.5s, opacity 0.3s linear 0.5s;
	-moz-transition: -moz-transform 0.3s linear 0.5s, opacity 0.3s linear 0.5s;
	-ms-transition: -ms-transform 0.3s linear 0.5s, opacity 0.3s linear 0.5s;
	-o-transition: -o-transform 0.3s linear 0.5s, opacity 0.3s linear 0.5s;
	transition: transform 0.3s linear 0.5s, opacity 0.3s linear 0.5s;
}

section#section-info .view,
section#section-info .content {
	float:left;
	width: 48%;
	width: calc((100% - 5px) / 2);
	height: 100%;
	overflow: hidden;
	text-align: left;
}	

section#section-info .item {position: relative; float: left; width: 50%; width: calc(50% - 10px); margin-right: 10px; height: 100%; display: inline-block;}
section#section-info .view {position: relative; text-align:center; background-color: #f1f1f1;}
section#section-info .view img.img {
	height: 100%; margin: 0 -100%;
}


section#section-info .headline {
	display: block;
	width: 100%;
	padding: 30px;
	margin-bottom: 5px;
	text-transform: uppercase;
	text-align: center;
}	
section#section-info .headline h1 {padding: 0;}

section#section-info .content {
	margin-left: 5px;
	background-color: #e0dddd;
}

section#section-info .content h3,
section#section-info .content .txt {padding: 0; 	padding: 40px;}

section#section-info .content h3 {padding-bottom: 20px; padding-top: 20px;}
section#section-info .content .txt {padding-top: 0;}


section#section-footer .item-wrap {
	text-align: center;
}

section#section-footer .item {position: relative; float: left; width: 50%; width: calc(50% - 10px); margin-right: 10px; height: 100%; height: calc(100% - 60px); display: inline-block; text-align: center;}

section#section-footer .item .content {
	display: table;
	height: 100%;
	width: 100%;
}

section#section-footer .item  h1 {
	display: table-cell;
	height: 100%;
	padding: 0 15% 0 15%;
	max-width: 900px;
	vertical-align: middle;	
	text-align: center;
}

section#section-footer .item h1 span {
	display: block;
	margin: 0 auto;
	max-width: 950px;
	min-height: 20px;
}
/*
section#section-footer .item h1 span.smaller {
	font-size: 28px;
}
*/

section#section-footer .bottom {
	position: absolute; bottom: 15px; left: 50%; margin-left:-40%; 
	width: 80%;
	min-height: 20px; 
	border-top: 1px solid #000;
	padding-top: 15px;
	text-align: center;
}

section#section-footer .bottom ul {
	display: inline-block;
	text-transform: uppercase;
	width: 100%;
}	
section#section-footer .bottom ul li {
	display: inline-block;
	border-right: 1px solid #fff;
	padding: 0 2%;
}	
section#section-footer .bottom ul li:last-child  {border-right: none;} 
section#section-footer .bottom ul li img.qr {
	
}

section .item-wrap.to2 {
	-webkit-animation: item-wrap-to2 1.5s ease forwards;
	-moz-animation: item-wrap-to2 1.5s ease forwards;
	-ms-animation: item-wrap-to2 1.5s ease forwards;
	-o-animation: item-wrap-to2 1.5s ease forwards;
	animation: item-wrap-to2 1.5s ease forwards;
}
section .item-wrap.to1 {
	-webkit-animation: item-wrap-to1 1.5s ease forwards;
	-moz-animation: item-wrap-to1 1.5s ease forwards;
	-ms-animation: item-wrap-to1 1.5s ease forwards;
	-o-animation: item-wrap-to1 1.5s ease forwards;
	animation: item-wrap-to1 1.5s ease forwards;
}
@-webkit-keyframes item-wrap-to2 {
 from { left: 0; }
 to { left: calc((100% + 10px) * -1); }
}
@-moz-keyframes item-wrap-to2 {
 from { left: 0; }
 to { left: calc((100% + 10px) * -1); }
}
@-o-keyframes item-wrap-to2 {
 from { left: 0; }
 to { left: calc((100% + 10px) * -1); }
}
@keyframes item-wrap-to2 {
 from { left: 0; }
 to { left: calc((100% + 10px) * -1); }
}

@-webkit-keyframes item-wrap-to1 {
 from { left: 0; }
 to { left: calc((100% + 10px) * -1); }
}
@-moz-keyframes item-wrap-to1 {
 from { left: 0; }
 to { left: calc((100% + 10px) * -1); }
}
@-o-keyframes item-wrap-to1 {
 from { left: 0; }
 to { left: calc((100% + 10px) * -1); }
}
@keyframes item-wrap-to1 {
 from { left: 0; }
 to { left: calc((100% + 10px) * -1); }
}


section .item-wrap.inv.to2 {
	-webkit-animation: item-wrap-inv-to2 0.6s linear backwards reverse;
	-moz-animation: item-wrap-inv-to2 0.6s linear backwards reverse;
	-ms-animation: item-wrap-inv-to2 0.6s linear backwards reverse;
	-o-animation: item-wrap-inv-to2 0.6s linear backwards reverse;
	animation: item-wrap-inv-to2 0.6s linear backwards reverse;
}
section .item-wrap.inv.to1 {
	-webkit-animation: item-wrap-inv-to1 0.6s linear backwards reverse;
	-moz-animation: item-wrap-inv-to1 0.6s linear backwards reverse;
	-ms-animation: item-wrap-inv-to1 0.6s linear backwards reverse;
	-o-animation: item-wrap-inv-to1 0.6s linear backwards reverse;
	animation: item-wrap-inv-to1 0.6s linear backwards reverse;
	-webkit-animation-direction: reverse;
	-moz-animation-direction: reverse;
	-ms-animation-direction: reverse;
	-o-animation-direction: reverse;
	animation-direction: reverse;	
}
@-webkit-keyframes item-wrap-inv-to2 {
 from { left: 0; }
 to { left: calc((100% + 10px) * -1); }
}
@-moz-keyframes item-wrap-inv-to2 {
 from { left: 0; }
 to { left: calc((100% + 10px) * -1); }
}
@-o-keyframes item-wrap-inv-to2 {
 from { left: 0; }
 to { left: calc((100% + 10px) * -1); }
}
@keyframes item-wrap-inv-to2 {
 from { left: 0; }
 to { left: calc((100% + 10px) * -1); }
}

@-webkit-keyframes item-wrap-inv-to1 {
 from { left: calc((100% + 10px) * -1); }
 to { left: 0; }
}
@-moz-keyframes item-wrap-inv-to1 {
 from { left: calc((100% + 10px) * -1); }
 to { left: 0; }
}
@-o-keyframes item-wrap-inv-to1 {
 from { left: calc((100% + 10px) * -1); }
 to { left: 0; }
}
@keyframes item-wrap-inv-to1 {
 from { left: calc((100% + 10px) * -1); }
 to { left: 0; }
}



section .item-wrap.bld {
	-webkit-animation: none;
	-moz-animation: none;
	-ms-animation: none;
	-o-animation: none;
	animation: none;	
}

section .item-wrap.bld .item {
	position: absolute !important; top: 0; left: 0; z-index: 1; float: none; opacity: 0;
 -webkit-transition: opacity 0.6s ease;
 -moz-transition: opacity 0.6s ease;
 -ms-transition: opacity 0.6s ease;
	-o-transition: opacity 0.6s ease;
	transition: opacity 0.6s ease;
}

section .item-wrap.bld .item.on {opacity: 1; z-index: 2;
 -webkit-transition: opacity 0.6s ease 0.4s;
 -moz-transition: opacity 0.6s ease 0.4s;
 -ms-transition: opacity 0.6s ease 0.4s;
	-o-transition: opacity 0.6s ease 0.4s;
	transition: opacity 0.6s ease 0.4s;
}

/*
section#section-object .item-wrap.inv .item,
section#section-info .item-wrap.inv .item,
section#section-footer .item-wrap.inv .item {float: right;}
*/




@media screen and (min-width: 1190px) and (orientation:landscape){
	section#section-object .mainview img.img {margin: 0; width: 100%;}
	section#section-info .view img.img {height: auto; margin: 0; width: 100%;}
}

@media screen and (max-width: 1059px){
	body {font-size: 14px; line-height: 20px;}
	h1 {font-size: 25px; line-height: normal;}
	h2 {font-size: 20px;}
	h3 {font-size: 18px;}
	h4 {font-size: 14px;}
	h1 a{font-size: 30px;}
	h2 a{font-size: 20px;}
	h3 a{font-size: 18px;}
	h4 a{font-size: 14px;}	

	section#section-object .item-wrap {
		height: calc(100% - 380px);
	}	
	
	section#section-object .data .headline,
	section .data ul {min-height: 180px;}
	section .data ul li .head {padding-top: 20px;}
	section .data ul li p span {font-size: 11px; line-height: normal;}

	section#section-footer h1 {padding-left: 35px; padding-right: 35px;}
	section#section-footer h1 span {max-width: 600px;}
	section#section-footer .bottom  {padding-top: 5px; bottom: 5px;}
	section#section-footer .bottom ul {width: 100%; padding-left: 0;padding-right: 0;}
	section#section-footer .bottom ul li {margin-bottom: 5px;}
	section#section-footer .bottom ul li img.qr {}
}	


